[DATA]   ; иконки

field_icon_1    =   "field_icon_1";
field_icon_2    =   "field_icon_1";
field_icon_3    =   "field_icon_1";
field_icon_4    =   "field_icon_1";
field_icon_5    =   "field_icon_1";
field_icon_6    =   "field_icon_1";
field_icon_7    =   "field_icon_1";
field_icon_8    =   "field_icon_2";
field_icon_9    =   "field_icon_2";
field_icon_10   =   "field_icon_2";
field_icon_11   =   "field_icon_2";
field_icon_12   =   "field_icon_2";
field_icon_13   =   "field_icon_2";
field_icon_14   =   "field_icon_2";
field_icon_15   =   "field_icon_3";
field_icon_16   =   "field_icon_3";
field_icon_17   =   "field_icon_3";
field_icon_18   =   "field_icon_3";
field_icon_19   =   "field_icon_3";
field_icon_20   =   "field_icon_3";
field_icon_21   =   "field_icon_3";
field_icon_22   =   "field_icon_4";
field_icon_23   =   "field_icon_4";
field_icon_24   =   "field_icon_4";
field_icon_25   =   "field_icon_4";
field_icon_26   =   "field_icon_4";
field_icon_27   =   "field_icon_4";
field_icon_28   =   "field_icon_4";
field_icon_29   =   "field_icon_5";
field_icon_30   =   "field_icon_5";
field_icon_31   =   "field_icon_5";
field_icon_32   =   "field_icon_5";
field_icon_33   =   "field_icon_5";
field_icon_34   =   "field_icon_5";
field_icon_35   =   "field_icon_5";
field_icon_36   =   "field_icon_6";
field_icon_37   =   "field_icon_6";
field_icon_38   =   "field_icon_6";
field_icon_39   =   "field_icon_6";
field_icon_40   =   "field_icon_6";
field_icon_41   =   "field_icon_6";
field_icon_42   =   "field_icon_6";
field_icon_43   =   "field_icon_7";
field_icon_44   =   "field_icon_7";
field_icon_45   =   "field_icon_7";
field_icon_46   =   "field_icon_7";
field_icon_47   =   "field_icon_7";
field_icon_48   =   "field_icon_7";
field_icon_49   =   "field_icon_7";

